@sassbot sassbot released this Oct 18, 2018 · 16 commits to master since this release

Assets 8

To install Dart Sass 1.14.3, download one of the packages above and add it to your PATH, or see the Sass website for full installation instructions.

Changes

  • Treat :before, :after, :first-line, and :first-letter as pseudo-elements for the purposes of @extend.

  • When running in compressed mode, remove spaces around combinators in complex selectors, so a selector like a > b is output as a>b.

  • Properly indicate the source span for errors involving binary operation expressions whose operands are parenthesized.

See the full changelog for changes in earlier releases.